body {
	background-color: #f93;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
p {
	font-size: 14px;
	text-align: left;
	color: #FFFFFF;
}
.p2 {
	font-size: 18px;
	text-align: left;
	color: #FFFFFF;
}
.pie_foto {
	font-size: 11px;
	padding-right: 10px;
	display: block;
	text-align: left;
}
#tot {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	float: none;
}
#capcalera {
	background-color: #FFF;
	width: 1000px;
}
#contingut {
	float: right;
	width: 1000px;
}
#menu {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #666;
	width: 190px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
	text-align: left;
	line-height: 10px;
	background-color: #FFF;
	margin-top: 4px;
	background-image: url(img/fons_menu.jpg);
	background-repeat: repeat-y;
	padding-top: 4px;
	margin-bottom: 20px;
}
#facebook {
	width: 190px;
	margin-bottom: 0px;
	background-color: #f93;
	margin-top: 0px;
	padding-top: 10px;
	padding-bottom: 5px;
	color: #FFF;
	font-size: 14px;
}
#submenus {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #666;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666;
	line-height: 14px;
	padding-bottom: 14px;
	padding-right: 8px;
	padding-left: 8px;
	}
	
#subinicio {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666;
	margin-right: 20px;
	padding-top: 8px;
	text-decoration: underline;
	padding-left: 8px;
	width: 180px;
	margin-top: 8px;
	margin-bottom: 8px;
}
#submenus a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #666;
	text-decoration: underline;
	padding-right: 8px;
	padding-left: 8px;
}
#pastilla {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-variant: small-caps;
	color: #339;
	background-image: url(img/fondo_pastillamenu.jpg);
	background-repeat: repeat-x;
	width: 155px;
	font-weight: bold;
	float: none;
	margin-top: 8px;
	margin-right: 20px;
	margin-bottom: 14px;
	margin-left: 8px;
	border: 1px solid #CCC;
	padding-right: 10px;
	padding-bottom: 4px;
	padding-left: 7px;
	padding-top: 20px;
	clear: none;
}
#pastillaN {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-variant: small-caps;
	color: #339;
	background-image: url(img/fondo_pastillaN.jpg);
	background-repeat: no-repeat;
	width: 155px;
	font-weight: bold;
	float: none;
	margin-top: 8px;
	margin-right: 20px;
	margin-bottom: 14px;
	margin-left: 8px;
	border: 1px solid #CCC;
	padding-right: 10px;
	padding-bottom: 4px;
	padding-left: 7px;
	padding-top: 20px;
	clear: none;
}
#pastillaA {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-variant: small-caps;
	color: #339;
	background-image: url(img/fondo_pastillaA.jpg);
	background-repeat: no-repeat;
	width: 155px;
	font-weight: bold;
	float: none;
	margin-top: 8px;
	margin-right: 20px;
	margin-bottom: 14px;
	margin-left: 8px;
	border: 1px solid #CCC;
	padding-right: 10px;
	padding-bottom: 4px;
	padding-left: 7px;
	padding-top: 20px;
	clear: none;
}
#firma {
	background-color: #339;
	float: right;
	margin-bottom: 7px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	text-align: right;
	padding-top: 4px;
	padding-bottom: 2px;
	height: 15px;
	vertical-align: middle;
	font-weight: bold;
	width: 787px;
	padding-right: 8px;
	margin-top: 4px;
}
#tot #contingut #firma a  {
	font-weight: bold;
	color: #6FF;
	text-decoration: underline;
}
#textblancbold {
	color: #FFF;
	font-weight: bold;
	font-size: 12px;
}
#textblaunormal {
	font-weight: bold;
	color: #6FF;
}
#apartat {
	background-color: #339;
	float: right;
	width: 795px;
	padding-bottom: 10px;
	height: 100%;
}
#cap_apartat {
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	color: #000;
	background-image: url(img/fonsblau_titols.jpg);
	background-repeat: repeat-x;
	text-align: left;
	height: 39px;
	width: 765px;
	padding-top: 30px;
	font-size: 16px;
	float: right;
	padding-left: 30px;
}
#informacio {
	width: 755px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #6FF;
	text-align: left;
	float: right;
	background-color: #339;
	padding: 20px;
	margin-top: 5px;
	border-color: #FFFFFF;
	border-width: 1px;
}
#cap_apartat_blanc  {
	color: #039;
}
#Fotos {
	width: 90%;
	background-color: #FFF;
	float: right;
	margin: 2px;
	padding: 2px;
}
.pie_foto_li {
	font-size: 11px;
	display: block;
	padding-right: 10px;
	text-align: left;
}
.subtitulo {
	text-align: left;
	font-weight: bold;
	display: block;
	margin-bottom: 40px;
	color: #6FF;
}
.lletra {
	text-align: left;
	font-weight: bold;
	display: block;
	margin-bottom: 5px;
	color: #6FF;
}
#foto_arriba_derecha {
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 0px;
	text-align: right;
	display: inline;
}
#foto_dcha {
	margin-left: 25px;
	border: 1px solid #CFF;
	margin-bottom: 0px;
}
.pie_foto a {
	background-color: #0FF;
	padding-top: 2px;
	padding-right: 4px;
	padding-bottom: 2px;
	padding-left: 4px;
	color: #000;
}
.img_galeria_petita {
	height: 75px;
	width: 75px;
	margin: 9px;
	float: left;
}
#marc {
	border: 1px solid #6FF;
	width: 744px;
	text-align: center;
	padding-left: 5px;
	padding-right: 5px;
	float: left;
	margin-bottom: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
}
#informacio table tr td div p {
	text-align: left;
	padding-left: 15px;
}
#informacio table tr td p {
	text-align: left;
}
.foto_ampliada_h {
	width: 520px;
	text-align: center;
	margin-left: auto;
	margin-top: 10px;
	margin-right: auto;
}
.foto_ampliada_v {
	margin-bottom: 10px;
	width: 420px;
	text-align: center;
	margin-left: auto;
	margin-top: 10px;
	margin-right: auto;
}
	
.peudefoto {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #0FF;
	text-align: center;
	text-transform: uppercase;
}
#logorockart {
	margin-bottom: 70px;
	margin-top: 70px;
}
#entrar {
	background-image: url(img/rayote.jpg);
	background-repeat: no-repeat;
	height: 51px;
	margin-right: auto;
	margin-left: auto;
	float: none;
	background-position: center center;
	padding-top: 5px;
	margin-top: 30px;
	margin-bottom: 30px;
}
#entrar a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	font-weight: bolder;
	color: #06C;
	vertical-align: middle;
	display: block;
	padding-top: 15px;
}
#direccionrock {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
}
#direccionrockb {
	font-weight: bold;
}
#facebook.text {
	color: #009;
	padding-top: 3px;
}
#textsiguenos {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #FFF;
	padding-top: 20px;
	padding-bottom: 5px;
	margin: 0px;
	background-color: #f93;
	font-style: italic;
}
#llista2 {
	margin-top: 30px;
}
#llista1 {
	margin-top: 30px;
}
#tot #contingut #menu #pastillaA a {
}
#tot #contingut #menu #pastillaA a {
	color: #333399;
}
